/* CSS Document */
*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,
a:visited,
a:hover,
a:active{text-decoration:none;}
img{border:none;}
input,
select,
textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,
em{font-weight:normal;font-style:normal;}
ul,
ol,
dl{list-style:none;}
body{font-family:"Microsoft YaHei";background-color:#0b206f;}
body img{border:0;vertical-align:top;}
body li{list-style:none;}
.noDesktop{display:none;}

.g-bdw{width:100%;overflow:hidden;height:2000px;background:url(../images/headBg.jpg) top center no-repeat;}
.g-head{width:1200px;margin-left:auto;margin-right:auto;height:530px;overflow:hidden;padding-top:140px;position:relative;text-align:center;}
.g-head img{width:639px;}
.m-title{width:100%;position:relative;height:46px;text-align:center;}
.m-title .u-more{width:47px;height:13px;position:absolute;top:19px;background:url(../images/icon_more2.png) 0 no-repeat;right:0;}
.m-title .u-more:hover{background-image:url(../images/icon_more2_on.png);}

.g-topics{height:700px;margin:0 auto;overflow:hidden;box-sizing:border-box;}
.g-topics .m-main{position:relative;margin-top:59px;}
.g-topics .topics-swiper {
	height: 595px;
	width: 1200px;
}
.g-topics .topics-swiper .swiper-slide{width:370px!important;height:540px;box-sizing:border-box;}
.g-topics .topics-swiper .swiper-slide .u-pic{overflow:hidden;width:370px;height:420px;}
.g-topics .topics-swiper .swiper-slide img{width:370px;height:420px;-webkit-transition:0.3s;transition:0.3s;}
.g-topics .topics-swiper .swiper-slide dl{box-sizing:border-box;height:100px;padding:20px 20px 0;-webkit-transition:0.3s;transition:0.3s;}
.g-topics .topics-swiper .swiper-slide dl dt{font-size:18px;line-height:22px;max-height:44px;height:44px;overflow:hidden;color:#fff;}
.g-topics .topics-swiper .swiper-slide dl dt a{color:#fff;}
.g-topics .topics-swiper .swiper-slide dl dd{bottom:0px;left:0px;font-size:14px;margin-top:15px;position:relative;-webkit-transition:0.3s;transition:0.3s;background:url(../images/icon_arrow.png) 63px center no-repeat;}
.g-topics .topics-swiper .swiper-slide dl dd a{color:#5b88e5;-webkit-transition:0.3s;transition:0.3s;}
.g-topics .topics-swiper .swiper-slide dl:after{position:absolute;content:"";left:0;bottom:0;height:1px;width:0;background:#299fee;-webkit-transition:0.3s;transition:0.3s;}
.g-topics .topics-swiper .swiper-slide:hover{background:#1f399b;box-shadow:0 2px 10px 1px rgba(200,200,200,0.1);}
.g-topics .topics-swiper .swiper-slide:hover img{-webkit-transform:scale(1.06);transform:scale(1.06);}
.g-topics .topics-swiper .swiper-slide:hover dl dd{background:url(../images/icon_arrow_on.png) 73px center no-repeat;}
.g-topics .topics-swiper .swiper-slide:hover dl dd a{color:#ff935e;}
.g-topics .topics-swiper .swiper-slide:hover dl:after{width:100%;}
.g-topics .topics-swiper .swiper-button-prev-topics,
.g-topics .topics-swiper .swiper-button-next-topics {
	position: absolute;
	transform: translate3d(0, 0, 0);
	will-change: transform;
	top: 550px;
	/*left: 1110px;*/
	left: 50%;
	z-index: 9;
	width: 34px;
	height: 34px;
	border-radius: 50%;
	background: #1f399b;
	display: flex;
	align-items: center;
	justify-content: center;
	-webkit-transition: background 0.3s ease;
	transition: background 0.3s ease;
	cursor: pointer;
	margin-left: 510px;
}
.g-topics .topics-swiper .swiper-button-prev-topics .btn-inner-container,
.g-topics .topics-swiper .swiper-button-next-topics .btn-inner-container{position:relative;width:8px;-webkit-transform:translateY(calc(51%)) rotate(180deg);transform:translateY(calc(51%)) rotate(180deg);-webkit-transform-origin:center;transform-origin:center;}
.g-topics .topics-swiper .swiper-button-prev-topics .btn-inner-container .slash-wrapper,
.g-topics .topics-swiper .swiper-button-next-topics .btn-inner-container .slash-wrapper{position:relative;}
.g-topics .topics-swiper .swiper-button-prev-topics .btn-inner-container .slash-wrapper .slash-top,
.g-topics .topics-swiper .swiper-button-next-topics .btn-inner-container .slash-wrapper .slash-top{position:absolute;top:50%;right:0;width:8px;height:1.5px;-webkit-transform-origin:right;transform-origin:right;-webkit-transform:rotate(45deg) translateY(0.5px) translateX(-0.5px);transform:rotate(45deg) translateY(0.5px) translateX(-0.5px);display:flex;}
.g-topics .topics-swiper .swiper-button-prev-topics .btn-inner-container .slash-wrapper .slash-top .slash-inner-box,
.g-topics .topics-swiper .swiper-button-next-topics .btn-inner-container .slash-wrapper .slash-top .slash-inner-box{position:relative;height:100%;width:100%;}
.g-topics .topics-swiper .swiper-button-prev-topics .btn-inner-container .slash-wrapper .slash-bottom,
.g-topics .topics-swiper .swiper-button-next-topics .btn-inner-container .slash-wrapper .slash-bottom{position:absolute;top:50%;right:0;width:8px;height:1.5px;-webkit-transform-origin:right;transform-origin:right;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
.g-topics .topics-swiper .swiper-button-prev-topics .btn-inner-container .slash-layer,
.g-topics .topics-swiper .swiper-button-next-topics .btn-inner-container .slash-layer{position:absolute;inset:0;background:#fff;-webkit-transition:all 0.3s cubic-bezier(0.65,0,0.35,1);transition:all 0.3s cubic-bezier(0.65,0,0.35,1);}
.g-topics .topics-swiper .swiper-button-prev-topics .btn-inner-container .empty-div,
.g-topics .topics-swiper .swiper-button-next-topics .btn-inner-container .empty-div{height:100%;width:2px;flex-shrink:0;}
.g-topics .topics-swiper .swiper-button-prev-topics .btn-inner-container .slash-top .layer-left,
.g-topics .topics-swiper .swiper-button-next-topics .btn-inner-container .slash-top .layer-left{-webkit-transform-origin:left;transform-origin:left;-webkit-transition-delay:0.1s;transition-delay:0.1s;}
.g-topics .topics-swiper .swiper-button-prev-topics .btn-inner-container .slash-top .layer-right,
.g-topics .topics-swiper .swiper-button-next-topics .btn-inner-container .slash-top .layer-right{-webkit-transform-origin:right;transform-origin:right;-webkit-transform:scaleX(0);transform:scaleX(0);-webkit-transition-delay:0.3s;transition-delay:0.3s;}
.g-topics .topics-swiper .swiper-button-prev-topics .btn-inner-container .slash-bottom .layer-right,
.g-topics .topics-swiper .swiper-button-next-topics .btn-inner-container .slash-bottom .layer-right{-webkit-transform-origin:right;transform-origin:right;}
.g-topics .topics-swiper .swiper-button-prev-topics .btn-inner-container .slash-bottom .layer-left,
.g-topics .topics-swiper .swiper-button-next-topics .btn-inner-container .slash-bottom .layer-left{-webkit-transform-origin:left;transform-origin:left;-webkit-transform:scaleX(0);transform:scaleX(0);-webkit-transition-delay:0.3s;transition-delay:0.3s;}
.g-topics .topics-swiper .swiper-button-prev-topics.swiper-button-next-topics,
.g-topics .topics-swiper .swiper-button-next-topics.swiper-button-next-topics{/*left:1165px;*/ margin-left: 565px;}
.g-topics .topics-swiper .swiper-button-prev-topics.swiper-button-next-topics .btn-inner-container,
.g-topics .topics-swiper .swiper-button-next-topics.swiper-button-next-topics .btn-inner-container{-webkit-transform:translateY(calc(49%));transform:translateY(calc(49%));}
.g-topics .topics-swiper .swiper-button-prev-topics:hover,
.g-topics .topics-swiper .swiper-button-next-topics:hover{background-color:#ff935e;}
.g-topics .topics-swiper .swiper-button-prev-topics:hover .slash-top .layer-left,
.g-topics .topics-swiper .swiper-button-next-topics:hover .slash-top .layer-left,
.g-topics .topics-swiper .swiper-button-prev-topics:hover .slash-bottom .layer-right,
.g-topics .topics-swiper .swiper-button-next-topics:hover .slash-bottom .layer-right{-webkit-transform:scaleX(0);transform:scaleX(0);}
.g-topics .topics-swiper .swiper-button-prev-topics:hover .slash-top .layer-right,
.g-topics .topics-swiper .swiper-button-next-topics:hover .slash-top .layer-right,
.g-topics .topics-swiper .swiper-button-prev-topics:hover .slash-bottom .layer-left,
.g-topics .topics-swiper .swiper-button-next-topics:hover .slash-bottom .layer-left{-webkit-transform:scaleX(1);transform:scaleX(1);}

.g-part2{width:1200px;margin-left:auto;margin-right:auto;margin-top:70px;overflow:hidden;}
.m-part2{margin-top:60px;}
.m-part2 ul{zoom:1;}
.m-part2 ul:after{content:"";display:block;clear:both;}
.m-part2 ul li{width:400px;float:left;height:130px;overflow:hidden; position:relative;}
.m-part2 ul li i{display:none;position:absolute;top:0;left:0;width:400px;height:130px;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);background:rgba(0,0,0,0.1);}
.m-part2 ul li p{position:relative;z-index:9; font-size:18px;line-height:36px;height:72px;width:320px;margin:30px auto 0;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none;color:#fff;}
.m-part2 ul li p a{color:#fff;}
.m-part2 ul li:nth-child(1){background-color:#2342b8;}
.m-part2 ul li:nth-child(2){background-color:#ff712a;}
.m-part2 ul li:nth-child(3){background-color:#13917b;}
.m-part2 ul li:nth-child(4){background-color:#d8465e;}
.m-part2 ul li:nth-child(5){background-color:#5370dd;}
.m-part2 ul li:nth-child(6){background-color:#3a3aa8;}
.m-part2 ul li:nth-child(7){background-color:#3286d4;}
.m-part2 ul li:nth-child(8){background-color:#2b2b8a;}
.m-part2 ul li:nth-child(9){background-color:#8245c1;}
/*.m-part2 ul li:hover{box-shadow:inset 3px 3px 8px rgba(255,255,255,0.7), inset -2px -2px 8px rgba(0,0,0,0.4);}*/
.m-part2 ul li:hover i{display:block;}

.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;}
.animated.hinge{-webkit-animation-duration:2s;animation-duration:2s;}